en:

  web_resource:
    web_link: Web resource
    frontend:
      web_link: Web resource Front－end
    widget:
      index: Web resource Widget

  web_link:
    create_web_link_category_success: Web resource category was successfully created
    editing_web_resource: Editing web resource
    list_of_web_resource: Web resource list
    new_web_resource: New web resource
    update_web_link_category_success:  Web resource was successfully updated
